.item-list .pager
{
clear: none;
}
#circle  a.circleimage { height: 20px;
    margin-top: 10px;
	 position:relative;  display:block; width:11px; height:12px;
	background:url(images/point.png) 0 0 no-repeat;	margin-top: 5px; }


#circle a.circleimage:hover { background:url(images/blackpoint.png) 0 0 no-repeat; }

.views-content-field-slide-show-image
{
float:left;
  margin-left: 2px;
}
#specialsblock table tbody .odd
{
background-color: #2E2E2E;
}


#menuone ul li a
{
font-size: 15px;
border-right: 2px solid #58585A;
color: white;
border-width: 1px;
padding-top: 6px;
}

#LanguageBar ul li a
{
color:black;
font-size:15px;
}
#LanguageBar ul li a
{
color:black;
}

#menuone ul.nice-menu
{
width:991px;
margin-top:10px;
background-color:#333333;
height:46px;
}
a#toolbar-link-admin-reports{
	
	    display: none;
}

.messages.error {
    display: none;
}
li.menu-19.path-admin-reports.last {
    display: none;
}
#specialsblock table tbody .even
{
background-color: #1e1e1e;
}
#topSocial {float:right;;margin-top:0px;margin-bottom: 3px;   /*position:absolute; right:1px; top:7px; */}

#topSocial ul { list-style: none outside none; padding:0; /*margin:0;*/ }

#topSocial ul li { float:left; /*padding:0 5px;*/ /*width:36px; padding-left: 5px;*/ padding-right: 10px;}

#topSocial ul li a { display:block; height:36px; /*width:49px;*/ background:url(images/bk_topsocial.png) 0 0 no-repeat; text-indent:-9999px; }

#topSocial ul li a.twitter { background:url(images/twitter.png) 0 0 no-repeat; width: 36px;}	

#topSocial ul li a.facebook { background:url(images/facebook.png) 0 0 no-repeat; width: 36px;}

#topSocial ul li p
{
float: left;
padding-right: 5px;
font-family: tahoma;
}
